Cyberduck Mountain Duck CLI

#5413 closed defect (fixed)

Message Anzahl displayed presumably in place of replace

Reported by: scottyman Owned by: dkocher
Priority: normal Milestone: 4.0b7
Component: interface Version: 4.0b5
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

Also, you should be given the option to replace/rename/cancel by convention, not just continue or cancel.

Attachments (1)

ScreenShot012.jpg (22.9 KB) - added by scottyman on Nov 8, 2010 at 5:22:20 AM.

Download all attachments as: .zip

Change History (4)

Changed on Nov 8, 2010 at 5:22:20 AM by scottyman

comment:1 Changed on Nov 8, 2010 at 5:24:31 AM by scottyman

  • Version changed from 3.7 to 4.0b5

comment:2 Changed on Nov 16, 2010 at 5:59:30 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 4.0b7
  • Owner set to dkocher

comment:3 Changed on Nov 17, 2010 at 4:57:52 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software